@echo off
cls

echo.ANNICA'S REVENGE PART 6/6 B (COLD REVENGE)
echo.
echo.IMPORTANT:THIS EPISODE WILL ONLY WORK WITH DUKE NUKEM 3D ATOMIC EDITION!
ECHO.MSDOS/WINDOWS 95/98/ME/2000/XP COMPATIBLE
echo.
echo.THANK YOU FOR USING ANNICA'S REVENGE.  THIS IS THE LAST LEVEL OF THE 
ECHO.EPISODE.  I HOPE YOU ENJOYED YOUR VOYAGE THROUGH THESE LEVELS. 
echo.
ECHO.IF YOU START A NEW GAME, YOU WILL START AT THE BEGINNING OF THE EPISODE.
ECHO.IN ORDER TO LOAD ANNICA'S REVENGE GAMES, USE THIS PROGRAM TO EXECUTE 
ECHO.DUKE NUKEM 3D AND CONTINUE AS NORMAL.
ECHO.
echo.2001/2003/2004 FENDER BENDER SOFTWARE
pause
duke3d.exe /XACAGAME.con
